@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components{
.item{
    @apply bg-blue-200 border-l-8 border-l-blue-500 p-6 m-4 font-bold relative
}
.p{
    @apply border-2 border-orange-300 rounded-md w-1/4 py-1 absolute top-9 left-0.5
}
.done{
    @apply bg-lime-700 text-white py-1 px-4 absolute top-9 left-32 rounded-md
}
.remove{
    @apply bg-red-700 text-white py-1 px-3 absolute top-9 left-52 rounded-md
}
.deletAllsectionDone{
    @apply p-3 bg-red-900 rounded-md text-white absolute right-52 bottom-5
}
.deletAll{
    @apply p-3 bg-red-900 rounded-md text-white absolute left-64 bottom-5
}
}